AVG-1576 log

Package mumble
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 1.3.3-5
Fixed 1.3.4-1
Current 1.3.4-8 [community]
Ticket None
Created Tue Feb 16 07:41:37 2021
Issue Severity Remote Type Description
CVE-2021-27229 Medium Yes Arbitrary code execution
Mumble before 1.3.4 allows remote code execution if a victim navigates to a crafted URL on a server list and clicks on the Open Webpage text.
Date Advisory Package Type
20 Feb 2021 ASA-202102-32 mumble arbitrary code execution